curl --request DELETE \
--url https://api.paubox.net/v1/orca/{username}/subscribers_bulk_delete \
--header 'authorization: <api-key>'{}Deletes one or more subscriber records. Removes from subscription list if specified, otherwise removed from all contacts.
Example:
DELETE /subscribers_bulk_delete?subscriber_ids=id1,id2,id3&subscription_list_id=list123
curl --request DELETE \
--url https://api.paubox.net/v1/orca/{username}/subscribers_bulk_delete \
--header 'authorization: <api-key>'{}Documentation Index
Fetch the complete documentation index at: https://docs.paubox.com/llms.txt
Use this file to discover all available pages before exploring further.
Token-based authentication. Use format: "Token token=<API_KEY>" where <API_KEY> is your API key
Comma-separated list of subscriber IDs to delete
Optional subscription list ID
Subscribers deleted successfully
The response is of type object.